Update libgcrypt to 1.6.1
authorAndre Heinecke <aheinecke@intevation.de>
Wed, 6 Aug 2014 12:38:34 +0000 (12:38 +0000)
committerAndre Heinecke <aheinecke@intevation.de>
Wed, 6 Aug 2014 12:38:34 +0000 (12:38 +0000)
    * packages/packages.current (libgcrypt): Update

packages/packages.current

index e9645a5..398e5bd 100644 (file)
@@ -403,12 +403,9 @@ server ftp://ftp.gnupg.org/gcrypt
 file libgpg-error/libgpg-error-1.13.tar.bz2
 chk  50fbff11446a7b0decbf65a6e6b0eda17b5139fb
 
-# checked: 2014-07-16 ah - not updated
-# with 1.6.1 gnutls 2.12.21 fails to compile (wk?)
-#file libgcrypt/libgcrypt-1.6.1.tar.bz2
-#chk  f03d9b63ac3b17a6972fc11150d136925b702f02
-file libgcrypt/libgcrypt-1.5.3.tar.bz2
-chk  2c6553cc17f2a1616d512d6870fe95edf6b0e26e
+# checked: 2014-08-06 ah - updated
+file libgcrypt/libgcrypt-1.6.1.tar.bz2
+chk  f03d9b63ac3b17a6972fc11150d136925b702f02
 
 # checked: 2014-07-16 ah
 file libksba/libksba-1.3.0.tar.bz2